body {
    color: #333333;
	font-size: 15px;
	background-color: #f5f5f5;
	font-family:"Oswald", georgia, serif;
}
a:active, .alink:active {
    color: #68A74E;
    text-decoration: underline;
}
a:hover, .alink:hover {
    color: #68A74E;
    text-decoration: underline;
}
a:visited, .alink:visited {
    color: #68A74E;
    text-decoration: none;
}
.page-wrapper {
    border-top-color: #333333;
    background-color: #eeeeee;
    border-top-style: solid;
    border-top-width: 5px;
}
.nav-sections {
   margin-bottom: 0px !important;
   background: #fff;
   background-color: #333333;
}
.catalog-product-view.page-layout-2columns-left .sidebar-main
{
    padding: 1%;
    padding-top:30px;
}
.catalog-category-view.page-layout-2columns-left .sidebar-main
{
    padding-top:30px;
}
.cms-page-view.page-layout-2columns-left .sidebar-main
{
    padding:2%;
}
.columns
{
 background: #fff;
}
.columns .column.main
{
    padding-top:20px;
}
.navigation ul
{
    background-color: #333333;
    color : #fff;
}
.navigation .level0 > .level-top {
    color:#fff  !important;
    text-transform: uppercase;
}
.navigation .level0 {
    margin: 0px;
}
.navigation .level0 > .level-top {
    padding: 0 17px;
}
.page-header .header.panel {
        background-color: #333333 !important;
    }
.header.panel > .header.links > li.welcome, .header.panel > .header.links > li a {
       color:#fff  !important;
}
.page-header .panel.wrapper {
   background: #333333 !important;
}
.breadcrumbs {
    margin-top: 15px;
}
.page-title-wrapper{
    background:#fff;
    padding: 11px;
}
.page-main > .page-title-wrapper .page-title {
    margin-bottom: 0px !important;
}
.page-products .columns {
    padding:0px 14px !important
}
.cms-home-page .columns{
	padding:15px;
}
.block-title
{
    font-family: "Oswald", georgia, serif;
    padding: 13px 0 7px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.2222em;
}
.navigation .home {
    top:0px;
    left: 0px;
}
.navigation .home.active {
    border-bottom:none;
}
.navigation li.level0
{
    right: 22px;
}
.navigation .level0.home.active > .level-top,
  .navigation .level0.home.has-active > .level-top {
  	 border-width: 0 0 0px !important;
  }
.navigation .level0.home i {
  	font-size:18px
}
.footer.content .links li
{
    display: inline-block;
    padding: 0px 16px 0px 11px !important;
}
.footer-bottom-container
{
    background-color: #222222;
    padding-top: 30px;
    height: auto;
    padding-bottom: 106px;
    min-height:74px;
}
.footer-bottom-primary-container
{
    background-color: #333333;
    width: 98%;
    margin-right: 13px;
    margin-left: 13px;
    margin-bottom: 12px;
    max-width: 1200px;
}
.footer-bottom-primary-left-container
{
    float: left;
    width:26%;
    padding: 12px 12px 12px 48px;
}
.footer-bottom-primary-left-container .social-links {
    font-size:24px;
}
.footer-bottom-primary-left-container .social-links a {
    padding-right: 12px;
    color: #fff;
}
.footer-bottom-primary-right-container
{
    float: right;
   width:50%;
    padding: 0px;
    height: 158px;
}
.footer.content .block
{
    float: right;
    padding-top: 11px;
    padding-right: 6px;
}
.block.newsletter
{
   max-width: 55% !important;
}
.block.newsletter .actions
{
    padding-left: 9px;
}
.footer-bottom-secondary-container .item-left
{
    float: left;
    margin-right: 20px;
    margin-left: 50px;
}
.footer-copyright
{
    font-size: 0.9166em;
    line-height: 1.3636em;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 12px;
    background-color: transparent;
    color: #999999;
}
.footer-copyright a {
    color: #dddddd;
    text-decoration: none;
}
.footer-copyright a:hover
{
    color: #c0c0c0;
    text-decoration: none;
}
.block.newsletter .action.subscribe
{
    background-color: #666666 !important;
    border: none !important;
}
.block.newsletter .button:hover, .block.newsletter .button:focus {
    background-color: #000000;
    color: #ffffff;
}
.action.primary {
  background: #000 !important;
  border: 1px solid #000 !important;
}
.action.primary:focus,
.action.primary:active {
  background: #333333 !important;
  border: 1px solid #333333 !important;
}
.action.primary:hover {
  background: #333333 !important;
  border: 1px solid #333333 !important;
}

.action.tocart:hover{background-color: #6e716e !important; color: #fff;}
.bundle-options-container .block-bundle-summary .product-addto-links > .action:hover,
.product-item-actions .actions-secondary > .action:hover,
.product-social-links .action.tocompare:hover,
.wishlist.split.button > .action.split:hover,
.product-social-links .action.mailto.friend:hover,
.product-social-links .action.towishlist:hover,
.block-bundle-summary .action.towishlist:hover,
.product-item .action.towishlist:hover,
.table-comparison .action.towishlist:hover {
  background-color: #6e716e !important;
  text-decoration: none !important;
  color:#FFFFFF !important;
}
.abs-actions-addto:before,
.bundle-options-container .block-bundle-summary .product-addto-links > .action:before,
.product-item-actions .actions-secondary > .action:before,
.product-social-links .action.tocompare:before,
.wishlist.split.button > .action.split:before,
.product-social-links .action.mailto.friend:before,
.product-social-links .action.towishlist:before,
.block-bundle-summary .action.towishlist:before,
.product-item .action.towishlist:before,
.table-comparison .action.towishlist:before {
    font-size: larger;
    padding-left: 1px;
}
.cms-home-page .product-item-actions .actions-secondary
{
     padding-top:0px;
}
.bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary > .action, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    color: #fff !important;
    background: #333 !important;
}
.product-info-main .product-social-links .action.towishlist,.product-info-main .product-social-links .action.tocompare
{
    padding: 5px;
}
.product-info-main .product-social-links .action.tocompare span,.product-info-main .product-social-links .action.towishlist span
{
    display:none;
}
.product-item-actions .actions-primary
{
    padding-right:3px;
}
.columns .column.main
{
    padding: 20px;
}
.product-reviews-summary .reviews-actions .action.add
{
    color: #333;
    text-decoration: none;
}
.review-form .action.submit.primary:focus,
.review-form .action.submit.primary:active {
  background: #333333 !important;
  border: 1px solid #333333 !important;
}
.review-form .action.submit.primary:hover {
   background: #333333 !important;
  border: 1px solid #333333 !important;
}
.bundle-options-container .block-bundle-summary .box-tocart, .box-tocart
{
    margin:0px !important;
}
.block-search
    {
        margin-top:49px ;
    }
    .minicart-wrapper
    {
        margin-top:49px ;
    }
.logo-wrapper--mobile
{
    display:none;
}
.logo--regular strong
{
    display:none;
}
.page-footer
{
    background: none !important;
}
@media (min-width: 768px), print {

    .navigation .level0.parent > .level-top > .ui-menu-icon {
        display:none !important;
    }
     .nav-sections {
         margin-bottom: 0px;
    }
    .navigation .level0 > .level-top {
        color:#fff  !important;
        text-transform: uppercase;
    }
    .navigation .level0 {
        margin: 0px !important;
    }
    .navigation .level0 > .level-top {
        padding: 0 17px !important;
    }
    .navigation .level0.parent > .level-top > .ui-menu-icon:after {
        font-size: 15px !important;
    }
    .page-header .header.panel {
        background-color: #333333 !important;
    }
    .header.panel > .header.links > li.welcome, .header.panel > .header.links > li a {
       color:#fff  !important;
    }
    .page-header .panel.wrapper {
        background: #333333 !important;
    }
    .columns {
        max-width: 1289px !important;
        padding-right: 25px !important;
    }
    .footer.content .block {
        float: left !important;
        padding-left: 12px;
    }
    .block-search
    {
        margin-top:49px ;
    }
    .minicart-wrapper
    {
        margin-top:49px ;
    }
    .header-fast
    {
        float: left;
        margin-left: 110px;
        margin-top: 12px;
    }
    .home-page-banner
    {
        box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    }
    .navigation{font-weight: normal !important;}
    .navigation .level0.has-active > .level-top{border-color: #339966 !important;}
}
@media (max-width: 1024px)
{
    .header-fast
    {
        margin-left: 30px;
    }
}
@media (max-width: 769px)
{
    .navigation .level0 > .level-top {
        padding:10px;
    }
    .social {
        display:none;
    }
    .nav-sections {
        margin-left:0px;
        margin-right:0px;
    }
    .header-fast
    {
        display:none;
    }
    .logo-wrapper--mobile
    {
        display:block;
    }
    .logo-wrapper--regular
    {
        display:none;
    }
    .box-tocart .action.tocart
    {
        width:100%;
    }
    .level1 a span,.level2 a span {font-size: 16px;color:#fff;}
}
@media (max-width: 1176px)
{
    .header-fast
    {
        display:none;
    }
}
@media (min-width: 768px) {
.page-products .products-grid .product-item{width: calc((100% - 6%)/3) !important;}
}
@media (max-width: 989px) {
    .action.primary{padding: 10px;}
}
@media (max-width: 950px) {
    .product-item-actions .actions-primary + .actions-secondary > .action{width: 30px;}
}
@media (max-width: 910px) {
    .product-item-actions .actions-primary + .actions-secondary > .action{width: 27px;}
}
@media (max-width: 887px) {
    .action.primary{padding: 10px 5px;}
}

.breadcrumbs a, .pages a.page{color: #000 !important;}
.navigation .level0.active > .level-top{border-color: #339966!important ;}
@media only screen and (max-width: 767px) {
    .level1 a span,.level2 a span {font-size: 16px;color:#fff;}
    .nav-sections-item-title {
        background: #fff !important;
    }
    .nav-sections-item-title  a
    {
        color:black;
    }
    .nav-sections .header.links li.greet.welcome
    {
        border-top: none !important;
    }
    .nav-sections .header.links li > a {
        color: #fff;
    }
    .navigation .submenu:not(:first-child) .active>a
    {
        color:#fff;
    }
    .navigation .level0>.level1 {
        color:#fff;
    }
    .navigation .submenu:not(:first-child)>li>a
    {
        color:#fff;
    }
    .nav-sections .header.links a, .nav-sections .header.links a:hover
    {
        color:#fff;
    }
}

@media only screen and (max-width: 420px) {
   .level1 a span,.level2 a span {font-size: 16px;color:#fff;}
   .footer-bottom-primary-left-container,.footer-bottom-primary-right-container
   {
       width:100%;
   }
   .footer.content .block
   {
       float:none;
   }
  .footer-bottom-primary-right-container
   {
       min-height:auto;
   }
   .footer.content .links li
   {
       display:block;
   }
   .footer-bottom-primary-left-container
   {
       padding: 12px 2px 19px 8px;
   }
   .block.newsletter .actions
   {
       display:block;
       padding-top:12px;
   }
   .footer-bottom-container
   {
       min-height:158px;
       padding-top:12px;
   }
   .footer-copyright
   {
       margin-top: 53px;
   }
   .catalog-category-view.page-layout-2columns-left .actions-secondary
   {
       display:none;
   }
}
.sticker-wrapper {
    background-color:#000;
	color: #fff;
	padding: 5px 15px 5px;
	font-size: 1.3em;
	border-radius: 2px;
}
.top-left-detail
{
    top: 427px;
    position: absolute;
    transform: translateX(-450px);
    z-index: 99;
}
.top-left-detail-product{
    position: absolute;
    z-index: 999;
}
.top-right-detail
{
    top: 427px;
    transform: translateX(-110px);
    position: absolute;
    z-index: 99;
}
.top-right{float: right;}
.catalog-category-view .product-image-wrapper,.catalog-product-view .product-image-wrapper{z-index:-1111;}
.cms-home-page .product-image-wrapper{z-index:0;}
.level0 a span {font-size: 16px;}
.c-main-sidebar a {
	color: #000;
}
.minicart-wrapper .action.showcart .counter.qty{background: #000;}
.minicart-wrapper .action.showcart::before{font-size: 30px;}
.header-subtotal{color:#000; padding-left: 5px; font-size: 16px;}

.message.success, .message.error{background: transparent; color: #000;}
.message.success a, .message.success a:hover{color: #339966;}
.message.success > :first-child::before, .message.error > :first-child::before{color: #339966;}
.cart-discount .block > .title strong, .multicheckout span, .minicart-items .product-item-name a, .viewcart span, .search.results a{color: #339966;}
.fotorama__thumb-border{border: 1px solid #339966 !important;}
.block-static-block{border-top: 1px solid #e5e5e5;}
.block-static-block .item {width: 150px; float:left; padding: 30px 30px 0 30px;}
.sidebar-main, .sidebar-additional{background: #f5f5f5;}
.account .sidebar-additional{margin-top:0px; padding-top:40px;}
.c-sidebar-main, .block-reorder{margin-left: 17px;}
#block-summary{display:block !important;}
.cart-discount .actions-toolbar .action.primary {
    color: #fff !important;
}

/*------------Header Design 17-11-2022-------------*/
.header-store-message .header-store-message.page-header {margin-bottom: -1px;}
.header-store-message.page-header .panel.header .row {-webkit-box-pack: justify !important; -ms-flex-pack: justify !important; justify-content: space-between !important; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center !important; -ms-flex-align: center !important; align-items: center !important;}
.header-store-message.page-header .panel.header a {color: #fff; text-decoration: none; font-size: 14px;}
.header-store-message.page-header .panel.header .row > div {padding: 0 15px; -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; padding-bottom: 8px; padding-top: 8px;}
.header-store-message.page-header .panel.header .row > div.button-wrapper {-webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none; padding-right: 0; padding-bottom: 0; padding-top: 0; line-height: 3px;}
.header-store-message.page-header .panel.header .pre-header .pre-header-notification {-webkit-box-pack: justify !important; -ms-flex-pack: justify !important; justify-content: space-between !important; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.header-store-message.page-header .panel.wrapper .panel.header {background-color: transparent !important; padding-bottom: 0; padding-top: 0;}
.header-store-message.page-header .panel.wrapper {background: rgb(124, 124, 125) !important;}
.header-store-message.page-header .panel.header .row > div.button-wrapper a {font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important; }
.header-store-message.page-header .panel.header .pre-header:nth-child(2) {border-left: 1px solid rgba(255, 255, 255, 0.7);}
.header-store-message.page-header .panel.header a {line-height: normal;}
.page-wrapper{border-top:0 !important;}

@media screen and (max-width: 992px) {
.header-store-message.page-header .panel.header .pre-header:first-child {padding-left: 0;}
}

@media screen and (max-width: 767px) {
.page-wrapper {border-top-width: 0;}
}

@media screen and (max-width: 575px) {
.header-store-message.page-header .panel.header .pre-header .pre-header-notification .right_arrow_top {display: none;}
.header-store-message.page-header .panel.header a {font-size: 11px; line-height: 1;}
.header-store-message.page-header .panel.header .row > div {padding-bottom: 8px; padding-top: 6px;}
}
